Мастер настройки гибридной конфигурации: вопросы и ответыHybrid Configuration wizard FAQs

Корпорация Майкрософт выпустила новый мастер гибридной конфигурации, который упрощает настройку гибридного развертывания, обеспечивает большую гибкость гибридной конфигурации и использование последней версии продукта. Эта версия мастера гибридной конфигурации встроена в Exchange 2016 и все выпуски Exchange 2013, начиная с выпуска с накопительным пакетом обновления 10. Но вы можете скачать новый мастер, даже если вы установили Exchange 2013 с накопительным пакетом обновления или Exchange 2010 с пакетом обновления 3 (SP3).Microsoft has released a new Hybrid Configuration wizard that simplifies the configuration of a hybrid deployment, allows for more flexibility with your hybrid configuration, and ensures you are always running the most up to date versions of the experience. This version of the hybrid wizard is built into Exchange 2016 and releases of Exchange 2013 starting with Cumulative Update 10, but even if you're running an older Exchange 2013 cumulative update (CU) or Exchange 2010 Service Pack 3 (SP3), you can still download the new wizard.

Дополнительные сведения о мастере гибридной конфигурации Office 365 см. в записях Общие сведения о мастере гибридной конфигурации Microsoft Office 365 и Мастер гибридной конфигурации Office 365 для Exchange 2010 в блоге команды разработчиков Exchange.For more information about the Office 365 Hybrid Configuration wizard, check out Introducing the Microsoft Office 365 Hybrid Configuration Wizard and Office 365 Hybrid Configuration Wizard for Exchange 2010 on the Exchange Team Blog.

Скачать мастер гибридной конфигурации Office 365 можно на странице https://aka.ms/HybridWizard.To download the Office 365 Hybrid Configuration wizard go to https://aka.ms/HybridWizard.

Вопросы и ответыQuestions frequently asked by customers

Вопрос. Какие версии Exchange поддерживают новый мастер гибридной конфигурации?Q: What versions of Exchange support the new Hybrid Configuration wizard?

Ответ. Вам необходим как минимум один сервер, соответствующий следующим требованиям:A: You need to have at least one server that meets the following requirements:

  • Exchange 2010 Пакет обновления 3 для Exchange 2010 необходимо установить по крайней мере одного сервера с роли сервера почтовых ящиков, клиентского доступа и транспортного сервера-концентратора. Настоятельно рекомендуется установить последние доступные накопительного пакета обновления для Exchange 2010 с пакетом обновления 3.Exchange 2010 Exchange 2010 SP3 needs to be installed on at least one server running the Mailbox, Hub Transport, and Client Access server roles. We also strongly recommend that you install the latest available Update Rollup available for Exchange 2010 SP3.

  • Exchange 2013 Последний накопительный пакет обновления Exchange 2013 необходимо установить по крайней мере одного сервера с роли сервера клиентского доступа и почтового ящика. Если не удается установить последний накопительный пакет обновления, также поддерживается предыдущей версии. Старые накопительных обновлений за не поддерживаются.Exchange 2013 The latest Exchange 2013 CU needs to be installed on at least one server running both the Mailbox and Client Access server roles. If you can't install the latest CU, the immediately previous release is also supported. Older CUs aren't supported.

  • Exchange 2016 Последний выпуск Exchange 2016 должен быть установлен на хотя бы один сервер с ролью сервера почтовых ящиков.Exchange 2016 The latest release of Exchange 2016 needs to be installed on at least one server running the Mailbox server role.

Предположим, в локальной организации вы установили Exchange 2013 с накопительным пакетом обновления 8, а сейчас для Exchange 2013 доступен накопительный пакет обновления 10. Чтобы сохранить поддержку гибридной конфигурации, вам необходимо установить для серверов Exchange 2013 по крайней мере накопительный пакет обновления 9. Тем не менее настоятельно рекомендуем применить накопительный пакет обновления 10.For example, assume you've installed Exchange 2013 CU8 in your on-premises organization, and the latest available release of Exchange 2013 is CU10. To remain in a supported hybrid configuration, you need to upgrade your Exchange 2013 servers to at least CU9. However, we'd strongly recommend you upgrade to CU10.

Накопительные пакеты обновления выходят ежеквартально. Устанавливая на серверах последние накопительные пакеты обновления, вы получаете дополнительное время для их установки на случай, если оно вам потребуется.Cumulative updates are released on a quarterly cadence. Keeping your servers on the latest cumulative update gives you some additional flexibility if you periodically need extra time to complete upgrades.

Вопрос. Совместим ли этот мастер гибридной конфигурации с Exchange 2007?Q: Will this Hybrid Configuration wizard work with Exchange 2007?

Ответ. Вы можете настроить в организации гибридное развертывание с Exchange 2007. Но для этого потребуется развертывание как минимум одного сервера с Exchange 2013, соответствующего перечисленным выше требованиям.A: You can configure a hybrid deployment with Exchange 2007 in your organization. However, to do so you need to deploy at least one server running Exchange 2013 that meets the requirements above.

Вопрос. Можно ли отказаться от нового мастера гибридной конфигурации?Q: Can I opt out of the new Hybrid Configuration wizard?

Ответ. Нет. На сегодняшний день в Exchange 2010, Exchange 2013 и Exchange 2016 поддерживается только новый мастер гибридной конфигурации.A: No. The new Hybrid Configuration wizard is the only wizard that's supported in Exchange 2010, Exchange 2013 and Exchange 2016 today.

Вопрос. Можно ли обновить имеющуюся гибридную конфигурацию Exchange 2010 до Exchange 2013 или Exchange 2016 с помощью нового мастера гибридной конфигурации?Q: Can I upgrade my current Exchange 2010 hybrid configuration to Exchange 2013 or Exchange 2016 using the new Hybrid Configuration wizard?

Ответ. Да. Убедитесь, что у вас есть как минимум один сервер, соответствующий текущим требованиям мастера гибридной конфигурации, и запустите его. Мастеру будет известно текущее состояние гибридной конфигурации, и вы сможете легко обновить ее.A: Yes. Make sure you have at least one server that meets the current Hybrid Configuration wizard requirements and then run it. The wizard will know the current state of your hybrid configuration and seamlessly take you through the upgrade process.